<?xml version="1.0"?>
<presentations version="7">
	<presentation src="E:\Trường Tiểu học Nguyễn Huệ\Bài thi elearing\TNXH lop 2 bài 30 Nhận biết cây cối và các con vật\Bài thi e-learning\Tệp nguồn\Presentation2.pptx">
		<resource src="quiz\quiz10.quiz"/>
		<resource src="quiz\quiz11.quiz"/>
		<resource src="quiz\quiz12.quiz"/>
		<resource src="quiz\quiz13.quiz"/>
		<resource src="quiz\quiz14.quiz"/>
		<resource src="quiz\quiz15.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
		<resource src="quiz\quiz8.quiz"/>
		<resource src="quiz\quiz9.quiz"/>
	</presentation>
</presentations>
